.. _eaf:

====================================
Energia Afluente por REE (eafx.out)
====================================

.. currentmodule:: inewave.nwlistop.eaf

Os valores de energias afluentes por REE, localizados nos arquivos geralmente denominados
eaf00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Eaf
   :members:
